%define	upstream_name	 Log-Message-Simple
%define upstream_version 0.10

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 9

Summary:    Standardized logging facilities using the "Log::Message" module
License:    Artistic/GPL
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}/
Source0:    ftp://ftp.perl.org/pub/CPAN/modules/by-module/Log/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Carp)
BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Log::Message)
BuildRequires: perl(Test::More)
BuildRequires: perl(if)
BuildArch:  noarch

%description
Provides standardized logging facilities using the "Log::Message" module.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make


%install
%makeinstall_std

%files
%doc CHANGES META.json META.yml MYMETA.yml README
%{perl_vendorlib}/Log/*
%{_mandir}/*/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.100.0-9pclos2017
- rebuild against updates

